Page MenuHomeFreeBSD

graphics/darktable: Update to 2.0.7
ClosedPublic

Authored by dumbbell on Sep 6 2016, 1:25 PM.

Details

Summary

No change to the port beside the update to the latest upstream release.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dumbbell updated this revision to Diff 20089.Sep 6 2016, 1:25 PM
dumbbell retitled this revision from to graphics/darktable: Update to 2.0.6.
dumbbell updated this object.
dumbbell edited the test plan for this revision. (Show Details)
dumbbell added reviewers: bapt, kwm.
dumbbell updated this revision to Diff 21681.Oct 25 2016, 9:54 PM

2.0.7 was released upstream

dumbbell retitled this revision from graphics/darktable: Update to 2.0.6 to graphics/darktable: Update to 2.0.7.Oct 25 2016, 9:55 PM
mat accepted this revision.Oct 26 2016, 1:15 PM
mat added a reviewer: mat.
This revision is now accepted and ready to land.Oct 26 2016, 1:15 PM
This revision was automatically updated to reflect the committed changes.